@import url('reset.css');

body {
    font-family: Droid Sans, Helvetica, sans-serif;
    font-size: 10px;
    background-color: #ffffdd;
    min-height:800px;
    width:100%;
    background:-moz-radial-gradient(50% 30% , circle , #fffff9, #ffffcc) no-repeat scroll 0 0 #ffffcc;
    background:-webkit-radial-gradient(50% 30% , circle , #fffff9, #ffffcc) no-repeat scroll 0 0 #ffffcc;
}

a {
    color:#d00e0e;
    text-decoration:none;
}

a:hover {
    color:#f00e0e;
}

div.hide {
    display:none;
}

div#topbar {
    width:80%;
    /*margin:1em auto;*/
    margin: 1em auto;
    position:relative;
}

div#topbar #logo {
    float: left;
}

div#topbar #logo img:hover {
    filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

nav {
    clear: both;
}

div#content {
    display:block;
}

/**
 * The .main class is for content wrapper on the home page (with the big banner)
 */
div#content .main {
    background:url('../../images/dots.png') 0 10% no-repeat rgba(171, 204, 113, 0.6);
    background-size:100% auto;
    width:auto;
    padding:4em 10% 4em 10%;
    position:relative;
    margin:0 auto;
    text-shadow:1px 1px 1px rgba(255,255,255,.5);
    font-size:1.6em;
    line-height:1.5em;
    border:2px solid #abcc71;
    border-left:none;
    border-right:none;
    box-shadow:0px 2px 8px rgba(0,0,0,.2)
}

div#content .main h1 {
    font-family:"URW Gothic L", "Century Gothic", sans-serif;
    font-size:2.5em; 
    text-shadow:1px 1px 2px rgba(0,0,0,.3);
    color:white;
    margin-bottom:.5em;
}

.main .get-i2p {
    display:block;
    top:50%;
    padding:.5em;
    line-height:1em;
    font-size:2em;
    color:white;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold; 
    text-transform:uppercase;
    text-decoration:none;
    text-align:center; 
    background:green;
    border-radius:.3em;
    text-shadow:1px 1px 1px rgba(0,0,0,.2);
    box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3), 1em 3em 2em 0.5em rgba(255, 255, 255, 0.3) inset, inset -.2em -.5em 1em -0em rgba(0,0,0,.3)
}

div#content .aside-wrap {
    width:80%;
    margin:2em auto;
}

div#content .aside {
    position:relative;
    display:inline-block;
    vertical-align:top;
    font-size:1.2em
}

div#content .aside a {
    font-weight:bold;
}

div#content .aside h1 {
    padding:1em 0;
    border-bottom:1px solid rgba(171, 204, 113, 0.6);
    font-size:1.4em;
    color:#222200;
    text-shadow:1px 1px 1px rgba(0,0,0,.3)
}

div#content .aside p {
    margin:1em 0;
}

div#content .aside ul {
    margin:1em 0;
}

div#content .aside ul li {
    list-style-type:none;
    margin:1em 0;
    line-height:1.3em;
}

div#content .feed-icon {
    background-image: url('../../images/feed-icon-28x28.png');
    display: block;
    float: right;
    height: 28px;
    margin: 1em;
    text-indent: -9999px;
    width: 28px;
}

div#content .lastupdated {
    background-color: #ffffdd;
    border-radius: 0 0 5px 5px;
    padding: 2px 4px;
    position: relative;
    left: 8%;
    text-align: right;
    width: 80%;
}

/**
 * The .inner class is for the content wrapper on inner pages (as opposed to the home page)
 */
div#content .inner {
    width:auto;
    margin: 0 5%;
    padding: 0 5% 0.1em;
    position:relative;
    background: rgba(171, 204, 113, 0.6);
    border-top:2px solid #abcc71;
    border-left: 2px solid #abcc71;
    border-right: 2px solid #abcc71;
    border-radius: 5px 5px 0 0;
    color:black;
    font-size:1.2em;
    line-height:1.4em;
}

div#content .inner h1, div#content .inner h2, div#content .inner h3, div#content .inner h4 {
    color:white;
    text-shadow:1px 1px 1px rgba(0,0,0,.3);
    margin:1em 0 .5em;
    padding-bottom:.2em;
    clear:both;
    line-height: 110%;
}

div#content .inner h2, div#content .inner h3, div#content .inner h4 {
    border-bottom:1px solid white;
}

div#content .inner h1 {
    font-size:2.2em;
    margin:0em 0 1em;
    text-align: center;
    width:auto;
}

div#content .inner h2 {
    font-size:1.6em;
}

div#content .inner h3 {
    font-size:1.4em;
}

div#content .inner h4 {
    font-size:1.2em;
    font-style: italic;
}

div#content .inner ol {
    margin:1.5em;
}

div#content .inner ul {
    margin:1.5em; 1em;
}

div#content .inner p {
    margin:1em 0;
}

div#content .inner th {
    padding:2px 5px;
}

div#content .inner td {
    border: 1px solid;
    padding:2px 5px;
}

div#content .inner td.blue {
    border: 2px solid blue;
    color: blue;
}

/*
 * Download page
 */

.package {
    border: 6px solid rgba(171, 204, 113, 0.7);
    border-radius: 5px;
    margin: 10px;
    padding: 10px;
}

.os {
    color: white;
    font-size: 1.6em;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

.file {
    margin-bottom: 10px;
}
.file > a, .filedownload {
    padding: 5px;
    background-color: rgba(255,255,255,0.2);
    box-shadow: -1px -1px 1px 1px rgb(51, 51, 51) inset;
    text-align: center;
}
.file .default {
    border-radius: 5px 5px 0 0;
    display: block;
    overflow: hidden;
    padding: 10px;
}
.file .default .name {
    font-size: 1.6em;
}
.file .mirrors, .file .sig {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
    width: 50%;
}
.file .mirrors {
    border-radius: 0 0 0 5px;
}
.file .sig {
    border-radius: 0 0 5px 0;
    vertical-align: top;
}
.details .hash:before {
    content: 'SHA256: ';
}

.warning {
    background-color: rgba(171, 204, 113, 0.7);
    border: 1px dashed rgb(208, 14, 14);
    border-radius: 5px;
    margin: 5px;
    padding: 5px;
}

.filedownload {
    border-radius: 5px;
    text-align: center;
}

/*
 * Threat model
 */

div#content .inner ul.DREAD {
    border: 2px solid red;
    float: left;
    list-style: none;
    margin: 1em 1.5em 1em 0;
    padding: 0.5em;
}

/*
 * Additions to syntax.css
 */

.highlight {
    overflow: auto;
}

/*
 * Blog
 */

#posts {
    list-style: none;
    margin: 1.5em 0 !important;
}

#posts article {
    border: 2px solid #d00e0e;
    border-radius: 5px;
    margin: 10px 0;
    padding: 10px;
}

#posts header {
    font-size: 1.6em;
}

#posts header:before {
    content: "»";
}

#posts footer {
    font-style: italic;
}

#post-info {
    list-style: none;
    margin: 0 !important;
}

.system-messages {
    background-color: rgba(171, 204, 113, 0.7);
    border: 1px dashed rgb(208, 14, 14);
    border-radius: 5px;
    margin: 5px;
    padding: 5px;
}
.system-messages > h1 {
    font-size: 1.2em !important;
    text-align: left !important;
}
.system-messages > h1:after {
    content: " (Please contact the website administrator)";
}

/*
 * Footer
 */

#global-footer {
    width:auto;
    border-top:3px
    solid #883333;
    background:#552222;
    box-shadow:0px -4px 8px rgba(0,0,0,.3);
    padding:1em 10%;
    background:-moz-linear-gradient(#883333, #772222);
}

#global-footer .aside {
    display:inline-block;
    vertical-align:top;
}

#global-footer .aside h1 {
    color:#ffdd88;
    font-size:1.2em;
    text-shadow:-1px -1px 1px rgba(0,0,0,.2);
    border-bottom:1px solid #ccaa66;
    margin:1em 0;
    line-height:1.3em;
}

#global-footer .aside ul {
    margin:0;
    padding:0;
}

#global-footer .aside ul li {
    list-style-type:none;
    line-height:1.5em;
}

#global-footer .aside ul li a {
    color:#ccaa66;
    font-weight:bold;
}

#global-footer .aside ul li a:hover {
    text-decoration:underline;
}

#global-footer a.button {
    padding:.5em 2em;
    background-color:#cc2222;
    border:1px solid #bb2222;
    border-radius:3px;
    display:inline-block;
    color:white;
    margin:1em auto;
    text-align:center;
    width:auto;
    font-weight:bold;
}
